a {  font-family: "±¼¸²Ã¼"; font-size: 10pt; color: #666666; text-decoration: none; line-height: 140%}
a:hover {  font-size: 10pt; line-height: 140%; color: #CC6633; text-decoration: underline}
body {  font-family: "±¼¸²Ã¼"; font-size: 10pt; color: #666666; text-decoration: none; line-height: 140%}
table {  font-family: "±¼¸²Ã¼"; font-size: 10pt; line-height: 120%; color: #666666; text-decoration: none; text-align: left; border: none}
h2 {  font-size: 14px; font-family: "±¼¸²Ã¼"; font-weight: bold; color: #CCCCCC; background-color: #3366CC}
h3 {  font-size: 10pt; color: #666666; font-weight: bold; text-indent: 8pt}
